#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-6NgXb9HO5yB9fYBvp5FGPs
key:                  hoogle-5.0.18.1-6NgXb9HO5yB9fYBvp5FGPs
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  80b45d34793ef56e2a9dbc399cd996b5
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-6NgXb9HO5yB9fYBvp5FGPs
include-dirs:         /usr/lib/ghc-8.10.5/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-AlBcjlnVb6HBYuJ8lOviFD
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0 binary-0.8.8.0
    blaze-html-0.9.1.2-3gWJOEFN3Rn7Mv2jAJdKwl
    blaze-markup-0.8.2.8-8RebaU3zReM4AoTFuL4PYs bytestring-0.10.12.0
    cmdargs-0.10.21-Gp5sk8nLdQ1LCjZIDntuGG
    conduit-1.3.4.1-GHgRKpknFuqDscwzVojbiE
    conduit-extra-1.3.5-6wbdzvOjyuAGkpGhMnpbur
    connection-0.3.1-ADJpwCmobBsDFPJVx1SRC3 containers-0.6.4.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-4atxCqewDRnKsFBrL9ak4x filepath-1.4.2.1
    foundation-0.0.26.1-EyniLtRoCN6F5rnA8fwWA
    hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE
    haskell-src-exts-1.23.1-4fjwn6qwrUTFt7L6LtWroW
    http-conduit-2.3.8-EHVj4SxGcYE5sNggtZCndH
    http-types-0.12.3-JSCBEGU6f6MIPS3hXwEPIB
    js-flot-0.8.3-CYgrOfniO205HuZbh7zy8E
    js-jquery-3.3.1-CiN6V06mnic5DFJjupjEzP
    mmap-0.5.9-C5s42kGtD4bA1vzj3BcSvk
    old-locale-1.0.0.7-L6Wsx5CTYHFJNpULKIS1yv
    process-extras-0.7.4-CKJqOJCm6OP1UfTzItmPPw
    resourcet-1.2.4.2-7etOfd8fePh2l91avxjTIe
    storable-tuple-0.0.3.3-9LtBz0Ohzct21FybeuudQd
    tar-0.5.1.1-6maeBEHWG6qBgsBjggsuw3 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-CG0RLAJFAqQ9pcfzpN03Lb
    utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    wai-3.2.3-6NrdunSiuKK6vnccK2cwty
    wai-logger-2.3.6-D38BZlKnHPTKsiCW915NQw
    warp-3.3.16-JCGQXtllRgYC0aGKpmQh8V
    warp-tls-3.3.1-KX47d4JrVENJg4pxoMigj8
    zlib-0.6.2.3-GAUO2iiPelTDtuicMOd1b8

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

